body {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    color: #ac4d05;
    font-size: 50px;
    font-weight: bold;
}

#box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.board {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 400px;
    height: 400px;
    background-color: rgba(114, 97, 33, 0.492);
    padding: 10px;
    border-radius: 6px;
    }

.board div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 96px;
    height: 96px;
    background-color: beige;
    font-weight: bold;
    font-size: 35px;
    border-radius: 6px;
    margin: 2px;
    color: brown;
}


#new-game {
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 80px;
    color: brown;
     border-radius: 10px;
     background-color: beige;
}

.score-points {
    font-family: fantasy;
    font-size: 30px;
}

#score {
    font-size: 25px;
}

p {
    font-family: fantasy;
    font-size: 30px;
    font-weight: bold;
    color:rgba(78, 63, 40, 0.801)
}


 #gameResult {
    color: orangered;
    font-family: fantasy;
    font-size: 20px;
 }